@charset "ISO-2022-JP";
/* CSS Document */

/*news*/
#news h2{
	background-image: url(../news/images/h2_img.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 980px;
	text-indent:-9999px;	
}
#news_list ul{ padding:5px 0; margin:0 20px;}
#news_list li{
	list-style-type: none;
	float: left;
	padding: 5px 0 5px 15px;
	margin: 0 10px;
	background-image: url(../images/list04.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 10px;
}

#news table{
	width:90%;
	border: thin solid #4D2C22;

}
#news th{
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #4D2C22;
	text-align: center;
	color: #DCD1A7;
	background-color: #78552C;
}

#news td{
	padding: 5px;
	margin: 0;
	border: thin solid #4D2C22;
}

/*staffcast*/
#staffcast h2{
	background-image: url(../staffcast/images/h2_img.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 980px;
	text-indent:-9999px;	
}
.td00{
	width:5%;
	text-align:center;
}

.font1{
	font-family: "MS PMincho", "Hiragino Mincho Pro", serif;
}

#staffcast table{
	width:90%;
}
#staffcast th{
	width:25%;
	border-bottom-width: thin;
	border-bottom-style:solid;
	border-bottom-color: #4D2C22;
	text-align:left;
}

#staffcast td{
	padding:7px 0;
	margin:0;
	border-bottom-width: thin;
	border-bottom-style:solid;
	border-bottom-color: #4D2C22;
}

/*onair*/
#onair h2{
	background-image: url(../onair/images/h2_img.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 980px;
	text-indent:-9999px;	
}
/*story*/
#story h2{
	background-image: url(../story/images/h2_img.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 980px;
	text-indent:-9999px;	
}

#story_img{
	background-image: url(../story/images/story_img.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	height: 450px;
	width: 950px;		
}
#story ul{padding:0; margin:0;}
#story li{
	list-style-type: none;
	padding: 10px 0 10px 25px;
	margin: 0 5px;
	background-image: url(../images/list03.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	font-size: 85%;
}
#story p{
	line-height: 150%;
}
#story table{
	width:90%;
	text-align:center;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #036;

}
#story td{
	padding:7px 3px;
	margin:0;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #036;
}

#story .tday{
	width:230px;
}
#story .dday{
	width:100px;
}

.story_img{
	text-align:center;
}

.story_img img{
	margin:0 5px 0 0;	
}
/*special*/
#special h2{
	background-image: url(../special/images/h2_img.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 980px;
	text-indent:-9999px;	
}

/*disc*/
#disc h2{
	background-image: url(../disc/images/h2_img.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 980px;
	text-indent:-9999px;	
}

#disc .box{
	margin:0 20px;	
}
/*disc1_koumoku*/
dl.disc1{
	padding:0;
	margin:0;
	width:400px;
	display:block;
}
.disc1 dt{
	font-weight: bold;
	color: #990033;
	background-image: url(../images/list01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 5px 0;
	padding: 5px 0 5px 35px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #303030;
}
.disc1 dd{
	margin:0 10px 0 20px;
}

/*disc2_koumoku*/
.disc2 dl{
	padding:0;
	margin:0;
	display:block;
}

.disc2 dt{
	font-weight: bold;
	color: #AC1600;
	background-image: url(../images/list02.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 5px 0;
	padding: 5px 0 5px 25px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #4D2C22;
}
.disc2 dd{
	margin:0 10px 0 20px;
}


#disc table{
	width:90%;
	border: thin solid #4D2C22;
}
#disc th{
	text-align: center;
	border: thin solid #4D2C22;
	padding:3px;
	color: #FFF;
	background-color: #AC1600;
}

#disc td{
	padding: 4px;
	margin: 0;
	border: thin solid #4D2C22;
}

/*chara*/
#chara h2{
	background-image: url(../chara/images/h2_img.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	margin: 0px;
	padding: 0px;
	height:100px;
	width: 980px;
	text-indent:-9999px;	
}
/*goods*/
#goods h2{
	margin: 0px;
	padding: 0px;
	height: 64px;
	width: 980px;
	text-indent:-9999px;	
}
#goods .box{
	margin:0 20px;	
}

#goods .info{
	padding:20px 0 0 0;
	font-size:small;	
}
